无法安装低版本mumu模拟器

1、无法安装低版本mumu模拟器,无论下载哪个版本安装都是最新版
2、在hosts中,添加了127.0.0.1 mumu.nie.netease.com # 屏蔽mumu更新服务,mumu模拟器就无法安装了,提示:“链接服务器超时,请检查网络”(网络正常),删除了也无法安装,如何调回来?

先要把本地的mumu模拟器卸载干净,不然覆盖安装是装不上旧版本的

第二个问题呢?还能调回来不??

删掉之后重启电脑 或者在cmd里执行ipconfig /flushdns 刷新一下DNS缓存数据

还是不行

在cmd里执行一下 ping mumu.nie.netease.com 看看打印出来的请求IP是多少?

关闭